/****************************
  * CONTAINERS ***
*****************************/

.center{width:70%; position:relative; margin:0 auto; clear:both; padding:0px 10px;  /*overflow:hidden;*//*auto;*/ /*background-color:#fff;*/}
.wrap-content, .full {width:100%; position:relative; clear:both; float:left;}
.poweredby,.copyw {font-size: 11px;}
.poweredby a {}
.powered-container {margin: 20px auto 0;width: 150px;text-align: center;}
.wrap-full{width:100%; position:relative; float:left; clear:both; auto;}
.wrap{width:100%; position:relative; float:left; clear:both; /*background-color:#ddd;*/}

.inner-wrap {
	width: 70%;
	max-width: 1202px;
	margin: 0 auto;
	height: 100%;
	min-height: 100% !important;
	position: relative;
}
.body-container {
	width: 100%;
	margin: 0 auto;
	height: 100%;
	float: left;
	min-height: 100% !important;
	position: relative;
}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when thefloatleft
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

/****************************
  * LAYOUT BOXES ***
*****************************/

.box_one_half,
.box_one_fourth,
.box_three_fourth,
.box_two_third,
.box_one_third,
.box_two_sixth,
.box_three_sixth,
.box_four_sixth,
.box_five_sixth,
.box_one_sixth,
.box_fullwidth,
.box_one_ninth, 
.box_full,
.box_ten,
.box_twenty,
.box_thirty,
.box_fourty,
.box_fifty,
.box_sixty,
.box_seventy,
.box_eighty,
.box_ninty
{float:left; margin:0px 0px; padding:0px; position:relative; /*background-color:#bbb;*/}

.box_one_half{ width:50%; /*background-color:#bbb;*/ }
.box_one_third{ width:33.33333%; /*background-color:#bbb;*/}
.box_two_third{ width:66.66%; /*background-color:#bbb;*/}
.box_one_fourth{ width:25%; }
.box_one_sixth{ width:16.66%; }
.box_two_sixth{ width:33.33%; }
.box_three_sixth{ width:50%; }
.box_four_sixth{ width:66.66%; }
.box_five_sixth{ width:83.33%; }
.box_three_fourth{ width:75%; }
.box_full{ width:100%; }
.box_one_ninth {width:11.11%;}
.box_one {width: 1%; }
.box_two {width: 2%; }
.box_three {width: 3%; }
.box_four {width: 4%; }
.box_five {width: 5%; }
.box_ten {width: 10%; }
.box_twenty {width: 20%; }
.box_thirty {width: 30%; }
.box_fourty {width: 40%; }
.box_fifty {width: 50%; }
.box_sixty {width: 60%; }
.box_seventy {width: 70%; }
.box_eighty {width: 80%; }
.box_ninty {width: 90%; }
.box_ninty_one {width: 91%; }
.box_ninty_two {width: 92%; }
.box_ninty_three {width: 93%; }
.box_ninty_four {width: 94%; }
.box_ninty_five {width: 95%; }
.box_ninty_six {width: 96%; }
.box_ninty_seven {width: 97%; }
.box_ninty_eight {width: 98%; }
.box_ninty_nine {width: 99%; }

.box_one_fourth img, .box_full img{ width: 100%; }
.bd img {width: auto; }

.box_centre_half {width: 50%;}
.box_centre_half {margin: 0 auto;}

.w-100 { width: 100px !important;}
.w-110 { width: 110px !important;}
.w-120 { width: 120px !important;}
.w-130 { width: 130px !important;}
.w-140 { width: 140px !important;}
.w-150 { width: 150px !important;}
.w-200 { width: 200px !important;}
.w-210 { width: 210px !important;}
.w-220 { width: 220px !important;}
.w-230 { width: 230px !important;}
.w-240 { width: 240px !important;}
.w-250 { width: 250px !important;}
.w-300 { width: 300px !important;}
.w-350 { width: 350px !important;}
.w-360 { width: 360px !important;}
.w-400 { width: 400px !important;}
.w-450 { width: 450px !important;}
.w-500 { width: 500px !important;}
.w-550 { width: 550px !important;}

.h-50 { width: 50px !important;}
.h-60 { width: 60px !important;}
.h-70 { width: 70px !important;}
.h-80 { width: 80px !important;}
.h-90 { width: 90px !important;}
.h-100 { width: 100px !important;}
.h-110 { width: 110px !important;}
.h-120 { width: 120px !important;}
.h-130 { width: 130px !important;}
.h-140 { width: 140px !important;}
.h-150 { width: 150px !important;}
.h-200 { width: 200px !important;}
.h-250 { width: 250px !important;}
.h-300 { width: 300px !important;}
.h-350 { width: 350px !important;}
.h-360 { width: 360px !important;}
.h-400 { width: 400px !important;}
.h-450 { width: 450px !important;}
.h-500 { width: 500px !important;}
.h-550 { width: 550px !important;}

.f-8 { font-size: 8px;}
.f-9 { font-size: 9px;}
.f-10 { font-size: 10px;}
.f-11 { font-size: 11px;}
.f-12 { font-size: 12px;}
.f-13 { font-size: 13px;}
.f-14 { font-size: 14px;}
.f-15 { font-size: 15px;}
.f-16 { font-size: 16px;}
.f-17 { font-size: 17px;}
.f-18 { font-size: 18px;}
.f-19 { font-size: 19px;}
.f-20 { font-size: 20px;}
.f-21 { font-size: 21px;}
.f-22 { font-size: 22px;}
.f-23 { font-size: 23px;}
.f-24 { font-size: 24px;}
.f-25 { font-size: 25px;}
.f-26 { font-size: 26px;}
.f-27 { font-size: 27px;}
.f-28 { font-size: 28px;}
.f-29 { font-size: 29px;}
.f-30 { font-size: 30px;}
.f-31 { font-size: 31px;}
.f-32 { font-size: 32px;}
.f-33 { font-size: 33px;}
.f-34 { font-size: 34px;}
.f-35 { font-size: 35px;}
.f-36 { font-size: 36px;}
.f-37 { font-size: 37px;}
.f-38 { font-size: 38px;}
.f-39 { font-size: 39px;}
.f-40 { font-size: 40px;}
.f-41 { font-size: 41px;}
.f-42 { font-size: 42px;}
.f-43 { font-size: 43px;}
.f-44 { font-size: 44px;}
.f-45 { font-size: 45px;}
.f-46 { font-size: 46px;}
.f-47 { font-size: 47px;}
.f-48 { font-size: 48px;}
.f-49 { font-size: 49px;}
.f-50 { font-size: 50px;}
/****************************
  * ADJUSTMENTS ***
*****************************/

.floatleft, .f-left, .float-left {float: left;}
.floatright, .f-right, .float-right {float: right;}
.floatnone {float: none !important;}
.full {width: 100%;}
.w100 {width: 100px !important;}
.w200 {width: 200px;}
.w300 {width: 300px;}
.padnone, .pad-none {padding: 0 !important;}
.padtop-none {padding-top: 0 !important;}
.padbottom-none {padding-bottom: 0 !important;}
.padleft-none {padding-left: 0 !important;}
.padright-none {padding-right: 0 !important;}
.marginnone, .margin-none {margin: 0 !important;}
.mt-none{margin-top: 0 !important;}
.bordernone {border:none !important;}
.text-in-none {text-indent: 0 !important;}
.bg-none { background: transparent !important;}
.clear-none { clear: none !important;}
.absolute { position: absolute !important;}
.indent { text-indent: 5px !important;}
.normal { font-family: inherit !important;font-style: normal !important;}
.pad-5 {
	padding: 5px !important;
}
.pad-6 {
	padding: 6px !important;
}
.pad-7 {
	padding: 7px;
}
.pad-8 {
	padding: 8px;
}
.pad-9 {
	padding: 9px;
}
.pad-10 {
	padding: 10px;
}
.pad-11 {
	padding: 11px;
}
.pad-12 {
	padding: 12px;
}
.pad-13 {
	padding: 13px;
}
.pad-14 {
	padding: 14px;
}
.pad-15 {
	padding: 15px;
}
.pad-16 {
	padding: 16px;
}
.pad-17 {
	padding: 17px;
}
.pad-18 {
	padding: 18px;
}
.pad-19 {
	padding: 19px;
}
.pad-20 {
	padding: 20px;
}
.pad-30 {
	padding: 30px;
}
.pad-40 {
	padding: 40px;
}
.pad-50 {
	padding: 50px;
}
.pad-60 {
	padding: 60px;
}
.padtop-1 {
	padding-top: 1px;
}
.padtop-2 {
	padding-top: 2px;
}
.padtop-3 {
	padding-top: 3px;
}
.padtop-4 {
	padding-top: 4px;
}
.padtop-5 {
	padding-top: 5px !important;
}
.padtop-6 {
	padding-top: 6px !important;
}
.padtop-7 {
	padding-top: 7px !important;
}
.padtop-8 {
	padding-top: 8px;
}
.padtop-9 {
	padding-top: 9px;
}
.padtop-10 {
	padding-top: 10px !important;
}
.padtop-20 {
	padding-top: 20px;
}
.padtop-15 {
	padding-top: 15px !important;
}
.padleft-5 {
	padding-left: 5px;
}

.padbottom-5 {
	padding-bottom: 5px !important;
}
.padbottom-6 {
	padding-bottom: 6px !important;
}
.padbottom-7 {
	padding-bottom: 7px !important;
}
.padbottom-8 {
	padding-bottom: 8px !important;
}
.padbottom-9 {
	padding-bottom: 9px !important;
}
.padbottom-10 {
	padding-bottom: 10px;
}
.padbottom-20 {
	padding-bottom: 20px;
}
.padbottom-30 {
	padding-bottom: 30px;
}
.padbottom-40 {
	padding-bottom: 40px;
}
.padbottom-50 {
	padding-bottom: 50px;
}
.padbottom-60 {
	padding-bottom: 60px;
}
.padtop-30 {
	padding-top: 30px;
}

.padleft-6 {
	padding-left: 6px;
}
.padleft-7 {
	padding-left: 7px;
}
.padleft-8 {
	padding-left: 8px;
}
.padleft-9 {
	padding-left: 9px;
}
.padleft-10 {
	padding-left: 10px;
}
.padleft-15 {
	padding-left: 15px;
}
.padleft-20 {
	padding-left: 20px;
}
.padleft-30 {
	padding-left: 30px;
}
.padleft-40 {
	padding-left: 40px;
}
.padleft-50 {
	padding-left: 50px;
}

.padright-6 {
	padding-right: 6px;
}
.padright-5 {
	padding-right: 5px;
}
.padright-7 {
	padding-right: 7px;
}
.padright-8 {
	padding-right: 8px;
}
.padright-9 {
	padding-right: 9px;
}
.padright-10 {
	padding-right: 10px;
}
.padright-15 {
	padding-right: 15px;
}
.padright-20 {
	padding-right: 20px;
}

.padtop-6 {
	padding-top: 6px;
}
.padtop-7 {
	padding-top: 7px;
}
.padtop-8 {
	padding-top: 8px;
}
.padtop-9 {
	padding-top: 9px;
}
.padtop-10 {
	padding-top: 10px;
}
.padtop-15 {
	padding-top: 15px;
}
.padtop-20 {
	padding-top: 20px;
}

.shadow {
    box-shadow: 0 1px 1px 1px #ddd;
}
.box-pad {
	padding-left: 9px;
}
.box-margin {
	margin: 9px 9px 9px 0;
}

.b-right {
	border-right: 1px solid #eee;
}
.b-left {
	border-left: 1px solid #eee;
}
.b-top {
	border-top: 1px solid #eee;
}
.b-bottom {
	border-top: 1px solid #eee;
}
.m-b-10 {
	margin-bottom:10px;
}
.m-b-20 {
	margin-bottom:20px;
}
.m-b-30 {
	margin-bottom:30px;
}
.m-b-40 {
	margin-bottom:40px;
}
.m-b-50 {
	margin-bottom:50px;
}
.m-t-1 {
	margin-top:1px;
}
.m-t-2 {
	margin-top:2px !important;
}
.m-t-3 {
	margin-top:3px;
}
.m-t-4 {
	margin-top:4px;
}
.m-t-5 {
	margin-top:5px;
}
.m-t-6 {
	margin-top:6px;
}
.m-t-7 {
	margin-top:7px;
}
.m-t-8 {
	margin-top:8px;
}
.m-t-9 {
	margin-top:9px;
}
.m-t-10 {
	margin-top:10px;
}
.m-t-20 {
	margin-top:20px;
}
img.touch {
	display: none;
	margin: 0 !important;
}
.align-left {
	text-align: left;
}




@media screen and (min-width: 569px) and (max-width: 767px) {

.padleft-6,.padleft-7,.padleft-8,.padleft-9,.padleft-10,.padleft-15,.padleft-20,.padright-6, .padright-7, .padright-8,.padright-9,.padright-10, .padright-15,.padright-20 {padding-left: 10px; padding-right: 10px;}


.box_one_half,
.box_one_fourth,
.box_three_fourth,
.box_two_third,
.box_one_third,
.box_one_sixth,
.box_fullwidth,
.box_one_ninth
{width: 50%;}


.box_ten,
.box_twenty,
.box_thirty,
.box_fourty,
.box_fifty,
.box_sixty,
.box_seventy,
.box_eighty,
.box_ninty
{width: 100%;}

.boxSlide {
width: 219px !important;
}

}
@media screen and (min-width: 768px) and (max-width: 980px) {

.box_one_half,
.box_one_fourth,
.box_three_fourth,
.box_two_third,
.box_one_third,
.box_one_sixth,
.box_fullwidth,
.box_one_ninth
{width: 33.333%;}

.box_one_fourth  {width: 25%;}
.box_one_half
{width: 50%;}


.box_two_third
{width: 66.66%;}
.box_three_fourth
{width: 75%;}


}
@media screen and (min-width: 981px) and (max-width: 1224px) {

}
@media screen and (min-width: 1225px) and (max-width: 4224px) {


}
@media only screen and (device-width: 768px) {
 

}
/*
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
/* }

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
/*}

